@font-face {
    font-family: 'icons';
    src:    url('fonts/icons.eot?cnw2es');
    src:    url('fonts/icons.eot?cnw2es#iefix') format('embedded-opentype'),
        url('fonts/icons.ttf?cnw2es') format('truetype'),
        url('fonts/icons.woff?cnw2es') format('woff'),
        url('fonts/icons.svg?cnw2es#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-up:before {
    content: "\e3b0";
}
.icon-arrow-right:before {
    content: "\e3b1";
}
.icon-arrow-down:before {
    content: "\e3b2";
}
.icon-arrow-left:before {
    content: "\e3b3";
}
.icon-logo-icon:before {
    content: "\e900";
}
.icon-ekk-logo:before {
    content: "\e901";
}
.icon-anchor:before {
    content: "\e902";
}
.icon-antenna-5:before {
    content: "\e903";
}
.icon-arrow-14:before {
    content: "\e904";
}
.icon-arrow-24:before {
    content: "\e905";
}
.icon-arrow-25:before {
    content: "\e906";
}
.icon-arrow-28:before {
    content: "\e907";
}
.icon-arrow-32:before {
    content: "\e908";
}
.icon-arrow-38:before {
    content: "\e909";
}
.icon-audio-2:before {
    content: "\e90a";
}
.icon-audio:before {
    content: "\e90b";
}
.icon-blank-file-2:before {
    content: "\e90c";
}
.icon-blank-file:before {
    content: "\e90d";
}
.icon-book-7:before {
    content: "\e90e";
}
.icon-book-9:before {
    content: "\e90f";
}
.icon-bookmark-9:before {
    content: "\e910";
}
.icon-bookmark-18:before {
    content: "\e911";
}
.icon-bookmark:before {
    content: "\e912";
}
.icon-briefcase:before {
    content: "\e913";
}
.icon-calculator-10:before {
    content: "\e914";
}
.icon-calendar-5:before {
    content: "\e915";
}
.icon-calendar-8:before {
    content: "\e916";
}
.icon-check-mark-4:before {
    content: "\e917";
}
.icon-check-mark-13:before {
    content: "\e918";
}
.icon-check-mark-14:before {
    content: "\e919";
}
.icon-check-mark:before {
    content: "\e91a";
}
.icon-christmas-gift:before {
    content: "\e91b";
}
.icon-coffee:before {
    content: "\e91c";
}
.icon-coin:before {
    content: "\e91d";
}
.icon-computer-2:before {
    content: "\e91e";
}
.icon-cursor-pointer:before {
    content: "\e91f";
}
.icon-debit-4:before {
    content: "\e920";
}
.icon-direction-10:before {
    content: "\e921";
}
.icon-document-file-2:before {
    content: "\e922";
}
.icon-download-2:before {
    content: "\e923";
}
.icon-download-9:before {
    content: "\e924";
}
.icon-drop-6:before {
    content: "\e925";
}
.icon-drop-30:before {
    content: "\e926";
}
.icon-easter-24:before {
    content: "\e927";
}
.icon-email-3:before {
    content: "\e928";
}
.icon-email-4:before {
    content: "\e929";
}
.icon-email-9:before {
    content: "\e92a";
}
.icon-email-10:before {
    content: "\e92b";
}
.icon-facebook-4:before {
    content: "\e92c";
}
.icon-facebook:before {
    content: "\e92d";
}
.icon-favorite-3:before {
    content: "\e92e";
}
.icon-flag-7:before {
    content: "\e92f";
}
.icon-flag-9:before {
    content: "\e930";
}
.icon-flask-14:before {
    content: "\e931";
}
.icon-flickr:before {
    content: "\e932";
}
.icon-flip-chart-2:before {
    content: "\e933";
}
.icon-gear-10:before {
    content: "\e934";
}
.icon-glasses-11:before {
    content: "\e935";
}
.icon-globe-3:before {
    content: "\e936";
}
.icon-globe-4:before {
    content: "\e937";
}
.icon-google-plus-4:before {
    content: "\e938";
}
.icon-google-plus:before {
    content: "\e939";
}
.icon-help-3:before {
    content: "\e93a";
}
.icon-icon-help:before {
    content: "\e93b";
}
.icon-home-5:before {
    content: "\e93c";
}
.icon-id-card-11:before {
    content: "\e93d";
}
.icon-info-2:before {
    content: "\e93e";
}
.icon-instagram-6:before {
    content: "\e93f";
}
.icon-instagram-9:before {
    content: "\e940";
}
.icon-instagram:before {
    content: "\e941";
}
.icon-lifebuoy:before {
    content: "\e942";
}
.icon-light-bulb-2:before {
    content: "\e943";
}
.icon-loading-13:before {
    content: "\e944";
}
.icon-location-2:before {
    content: "\e945";
}
.icon-location-4:before {
    content: "\e946";
}
.icon-location-11:before {
    content: "\e947";
}
.icon-location-15:before {
    content: "\e948";
}
.icon-location-18:before {
    content: "\e949";
}
.icon-location:before {
    content: "\e94a";
}
.icon-lock-13:before {
    content: "\e94b";
}
.icon-magnifier:before {
    content: "\e94c";
}
.icon-map-2:before {
    content: "\e94d";
}
.icon-map-4:before {
    content: "\e94e";
}
.icon-map:before {
    content: "\e94f";
}
.icon-megaphone-3:before {
    content: "\e950";
}
.icon-menu-2:before {
    content: "\e951";
}
.icon-menu-7:before {
    content: "\e952";
}
.icon-menu:before {
    content: "\e953";
}
.icon-minus-1:before {
    content: "\e954";
}
.icon-minus-5:before {
    content: "\e955";
}
.icon-monitoring-4:before {
    content: "\e956";
}
.icon-monitoring:before {
    content: "\e957";
}
.icon-mouse-5:before {
    content: "\e958";
}
.icon-newspaper-3:before {
    content: "\e959";
}
.icon-paintbrush-3:before {
    content: "\e95a";
}
.icon-paper-plane:before {
    content: "\e95b";
}
.icon-pencil-3:before {
    content: "\e95c";
}
.icon-picture-calendar:before {
    content: "\e95d";
}
.icon-pinterest:before {
    content: "\e95e";
}
.icon-plus-2:before {
    content: "\e95f";
}
.icon-plus-3:before {
    content: "\e960";
}
.icon-plus-4:before {
    content: "\e961";
}
.icon-plus:before {
    content: "\e962";
}
.icon-puzzle-19:before {
    content: "\e963";
}
.icon-quote-2:before {
    content: "\e964";
}
.icon-quote-7:before {
    content: "\e965";
}
.icon-quote-8:before {
    content: "\e966";
}
.icon-quote:before {
    content: "\e967";
}
.icon-recycling-14:before {
    content: "\e968";
}
.icon-recycling-15:before {
    content: "\e969";
}
.icon-recycling:before {
    content: "\e96a";
}
.icon-refresh-2:before {
    content: "\e96b";
}
.icon-resize-8:before {
    content: "\e96c";
}
.icon-rss-5:before {
    content: "\e96d";
}
.icon-rss:before {
    content: "\e96e";
}
.icon-share:before {
    content: "\e96f";
}
.icon-sharethis:before {
    content: "\e970";
}
.icon-shipping-box-13:before {
    content: "\e971";
}
.icon-shopping-bag-9:before {
    content: "\e972";
}
.icon-smiley-2:before {
    content: "\e973";
}
.icon-smiley-13:before {
    content: "\e974";
}
.icon-smiley-lol:before {
    content: "\e975";
}
.icon-speech-bubble-2:before {
    content: "\e976";
}
.icon-speech-bubble:before {
    content: "\e977";
}
.icon-stop:before {
    content: "\e978";
}
.icon-target-3:before {
    content: "\e979";
}
.icon-target-7:before {
    content: "\e97a";
}
.icon-text-file:before {
    content: "\e97b";
}
.icon-thumb-2:before {
    content: "\e97c";
}
.icon-time-3:before {
    content: "\e97d";
}
.icon-tools-12:before {
    content: "\e97e";
}
.icon-tools:before {
    content: "\e97f";
}
.icon-twitter-4:before {
    content: "\e980";
}
.icon-twitter:before {
    content: "\e981";
}
.icon-umbrella:before {
    content: "\e982";
}
.icon-user-8-icon:before {
    content: "\e983";
}
.icon-user-8:before {
    content: "\e984";
}
.icon-user-11:before {
    content: "\e985";
}
.icon-user-13:before {
    content: "\e986";
}
.icon-user-14:before {
    content: "\e987";
}
.icon-user:before {
    content: "\e988";
}
.icon-video-play-3:before {
    content: "\e989";
}
.icon-view-1:before {
    content: "\e98a";
}
.icon-view-5:before {
    content: "\e98b";
}
.icon-vimeo-4:before {
    content: "\e98c";
}
.icon-vimeo:before {
    content: "\e98d";
}
.icon-warning-4:before {
    content: "\e98e";
}
.icon-x-mark-2:before {
    content: "\e98f";
}
.icon-x-mark-4:before {
    content: "\e990";
}
.icon-x-mark:before {
    content: "\e991";
}
.icon-youtube:before {
    content: "\e992";
}
.icon-youtube-new:before {
    content: "\e993";
}

